http://securitytracker.com/alerts/2006/Nov/1017167.html

mentions a remote issue with proftpd.

So does the NVD:

http://nvd.nist.gov/nvd.cfm?cvename=CVE-2006-5815

which provides this link:

http://gleg.net/vulndisco_meta.shtml

which mentions the exploit in a for-pay package.

Cheers,
Zube

-------------------------------------------------------------------------
Using Tomcat but need to do more? Need to support web services, security?
Get stuff done quickly with pre-integrated technology to make your job easier
Download IBM WebSphere Application Server v.1.0.1 based on Apache Geronimo
http://sel.as-us.falkag.net/sel?cmd=...057&dat=121642
_______________________________________________
ProFTPD Users List
Unsubscribe problems?
http://www.proftpd.org/list-unsub.html